@charset "utf-8";
 @import url(http://fonts.googleapis.com/css?family=Open+Sans);
@font-face {
 font-family: 'MYRIADPROREGULAR';
 src: url('../fonts/MYRIADPROREGULAR.eot');
 src: url('../fonts/MYRIADPROREGULAR.ttf') format('truetype');
 src: url('../fonts/MYRIADPROREGULAR.woff') format('woff');
 -webkit-font-smoothing: antialiased;
}
* {
	margin:0;
	padding:0;
       
        
}
body {
	background:url(../images/bg.png) repeat left top #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	 font-size:14px;
}
a {
	color:#2380A7;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
.left {
	float:left !important;
}
.right {
	float:right !important;
}
.wrraper {
	width:73%;
	height:auto;
	position:relative;
	overflow:hidden;
	margin:0 auto;
	margin-bottom:80px;
}
.header-top {
	width:77%;
	height:auto;
	float:right;
	text-transform:uppercase;
	font-size:12px;
	color:#2f3438;
	font-family: 'MYRIADPROREGULAR';
}
.frame {
    height: 525px;      /* equals max image height */
    width: 575px ;

    white-space: nowrap;
    
    text-align: center; margin: 1em 0;
}
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.logged{
	width:200px; height:20px; padding:15px 0 0 0;
}

.header-top ul {
	float:right;
	width:auto;
	display:inline-block;
	list-style:none;
	margin-top:15px;
	margin-bottom:10px;
}

.isa_info, .isa_success, .isa_warning, .isa_error {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;-moz-border-radius:.5em;
   -webkit-border-radius:.5em;
    border-radius:.5em;
 
}
.isa_info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/info.png');
}
.isa_success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/success.png');
	display:none;
}
.isa_warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/warning.png');
}
.isa_error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/error.png');
	display:none;
}

table { 
		width: 100%; 
		border-collapse: collapse;
		font-size:12px
	}
	/* Zebra striping */
	tr:nth-of-type(even) { 
		background: #f6f6f6; 
	}
	th { 
		background: #f8f8f8; 
		color: #6e6e6e; 
		 
	}
	td, th { 
		padding: 8px; 
		border: 1px solid #ccc; 
		text-align: left; 
	}
.header-top ul li {
	display:inline-block;
	padding:0px 8px;
	border-right:1px solid #2f3438;
}
.header-top ul li:last-child {
	border:0px;
}
.header-top ul li a {
	text-decoration:none;
	color:#2f3438;
}
.header-top ul li a:hover {
	text-decoration:underline;
}
.classified-section{
	width:99%; height:auto;
}


.colunmists{
	width: 30%; margin-right: 5px; float:left;
}
.colunmists .col-img{
	height:150px; width:100%; border-bottom:7px solid; margin-bottom:5px; overflow:hidden;
}

 .col-heading{
	height:25px; border-bottom:1px solid; font-weight:bold; margin-bottom:5px;
}

.colunmists-section{
	width:68%; float:right
}
.colunmists-section .user-name{
	height: 140px; width:100%;border-bottom: 7px solid;margin-bottom: 5px; font-size:30px; padding-top:10px;
}

.colunmists img{
	width:100% !important;
}


.classified-section .box{
	border: 1px solid #cadce4;
    float: left;
    height: auto;
    margin: 5px 5px 0 0;
    padding: 5px;
    width: 168px;
	
}
.classified-type{
	border-top:4px solid #000; width:30%; float:left; height:auto; margin-left:12px; background-color:#cadce4; text-align:center;
}
.classified-type h3{
	font-size: 18px;
    font-weight: normal;
    margin: 30px 0 0;
	text-transform:uppercase;
}
.classified-section .box span{
	font-size:11px !important;
}
.classified-section .box img{
	width:100%;
	top:0;
	margin-bottom:5px;
}
.main-header {
	float:left;
	background:url(../images/header-bg.png) repeat-x left top;
	width:100%;
	height:198px;
	position:relative;
}

.B_crumbBox{
	list-style:none;
}
.B_crumbBox li{
	display:inline-block;
	padding:5px 0;
}



.logo {
	width:100%;
	height:auto;
	float:left;
	margin-top:50px;
	margin-left:10px;
}
.menu {
	width:100%;
	height:auto;
	font-size:18px;
	color:#7b9ead;
	position:absolute;
	left:0px;
	bottom:0px;
	border-top:1px solid #414450;
}
.menu ul {
	float:left;
	width:auto;
	display:inline-block;
	list-style:none;
	padding:10px 4px;
}
.menu ul li {
	display:inline-block;
	padding:0px 12px;
	border-right:1px solid #7b9ead;
}
.menu ul li:last-child {
	border:0px;
}

.menu ul li ul{
	display:none;
	margin:0; padding:0 0 0 5px;
}
.menu ul li ul li{
	border-right:none; padding:5px 0;border-bottom:1px dotted #7b9ead; width:95%;
}
.menu ul li:hover ul{
	display: block;
    position: absolute;
    width: 140px;
	background:#1F222D;
z-index: 2;
}

.menu ul li a {
	text-decoration:none;
	color:#7b9ead;
	font-size:15px
}
.menu ul li a:hover {
	color:#2380A7;
}
.main-content {
	width:96%;
	float:left;
	height:auto;
	background-color:#fff;
	padding:2%;
}
.breaking-news {
	background-color: #FAFBFC;
	border-left: 4px solid #1F212D;
	color: #2380A7;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	height: auto;
	line-height: 32px;
	margin-bottom: 20px;
	width: 100%;
}
.breaking-news h1 {
	float:left;
	width:17%;
	height:auto;
	font-size:18px;
	color:#ff0101;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-left:2%;
}
.breaking-news span {
	float: left;
	height: auto;
	margin-left: 20px;
	width: 65%;
}
.div-overflow{
overflow:hidden; height:130px; width:100%;
}
fieldset {
	font-family: sans-serif;
	border: 1px solid #1F497D;
	font-size: 12px;
	border-radius: 5px;
	padding: 15px;
	margin-bottom:20px
}
fieldset legend {
	background: #CADCE4;
	color: #000000;
	padding: 3px 35px;
	font-size: 16px;
	border-radius: 3px;
	box-shadow: 0 0 0 1px #1F497D;
}
.label-info {
	background-color: #3a87ad;
	background-image: none !important;
	text-shadow: none !important;
}
.label-warning {
	background-color: #fcb322;
	background-image: none !important;
	text-shadow: none !important;
}
.label-danger {
	background-color: #999;
	background-image: none !important;
	text-shadow: none !important;
}
.label {
	display: inline-block;
	padding: 2px 4px;
	font-size: 11.844px;
	font-weight: bold;
	line-height: 14px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	white-space: nowrap;
	vertical-align: baseline;
	margin-right:5px;
}
fieldset .li {
	width:85%;
	display:inline-block;
}
fieldset .ul {
	list-style:none;
	width:100%;
	clear:both;
	margin-top:3px;
	padding:5px
}
fieldset .ul span {
	padding:0 8px;
}
fieldset .in-line {
	display:inline-block;
}
.inner-content {
	float:left;
	width:100%;
	height:auto;
}

.classifieds{
	 height:auto; width:100%; margin-top:5px; padding:5px;
}
.classifieds .header{
	padding:5px; width:auto; border-bottom:1px dashed;
}
.classifieds .property-header ul{
	list-style:none;
}

.classifieds .property-header ul li{
	float:left;
	margin:5px;
}
.classifieds .header-box{
	border:1px solid #CCC; padding:20px 50px; text-align:center; height:50px;border-radius: 4px; 
}

.classifieds .inner-section{
	border:1px solid #CCC; height:auto; padding:10px; width:97%; border-radius:4px;
}
.classifieds .section{
	border:1px solid #CCC; width:24%; float:left; height:300px; margin:3px 3px 3px 4px; overflow:auto; 
}
.classifieds .section ul{
	padding:0; margin:0; list-style:none;
}
.classifieds .section ul li{
	padding:5px;
	line-height:10px;
	margin-bottom:1px;
	width:93%;

}
hr{
	margin:10px auto;
	width:50%;

	
}
.orange{
	padding:2px;
	background:#C60;
	color:#FFF;
	font-size:12px;
}

.featured{
	padding:2px;
	background:#093;
	color: #FFF;
	font-size:12px;

	font-size:12px;
	padding:2px;
}
.small{
	font-size:12px;
	float:left;
	margin:3px 0;
}
.classifieds .selected-category{
	background:#090;
}

/*								SLIDER                  */

 		 .jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn
            {
            	position: absolute;
            	cursor: pointer;
            	display: block;
                background: url(../images/a17.png) no-repeat;
                overflow:hidden;
            }
            .jssora05l { background-position: -10px -40px; }
            .jssora05r { background-position: -70px -40px; }
            .jssora05l:hover { background-position: -130px -40px; }
            .jssora05r:hover { background-position: -190px -40px; }
            .jssora05ldn { background-position: -250px -40px; }
            .jssora05rdn { background-position: -310px -40px; }
			
			.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av
            {
                filter: alpha(opacity=70);
                opacity: .7;
                overflow:hidden;
                cursor: pointer;
                border: #000 1px solid;
            }
            .jssorb01 div { background-color: gray; }
            .jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
            .jssorb01 .av { background-color: #fff; }
            .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }

/*******************************/











/*
			B.E.M Naming convention:
			(Block) .custom-dropdown			= The main component
			(Element) .custom-dropdown__select	= Descendant of .custom-dropdown
			(Modifier) .custom-dropdown--*		= Different state of .custom-dropdown
		*/

		.custom-dropdown--large {
			font-size: 1.5em;
		}

		.custom-dropdown--small {
			font-size: .7em;
		}

		.custom-dropdown__select{
			font-size: inherit; /* inherit size from .custom-dropdown */
			padding: .5em; /* add some space*/
			margin: 0; /* remove default margins */
		}

		.custom-dropdown__select--white {
			background-color: #fff;
			color: #444;    
		}	
		
		.custom-dropdown__select--emerald {
			background-color: #2380a7;
			color: #fff;    
		}				

		.custom-dropdown__select--red {
			background-color: #d53a22;
			color: #fff;
		}

		@supports (pointer-events: none) and
				  ((-webkit-appearance: none) or
				  (-moz-appearance: none) or
				  (appearance: none)) {

			
			h2+p {
				color: green; /* Demo only */
			}

			.custom-dropdown {
				position: relative;
				display: inline-block;
				vertical-align: middle;
			}

			.custom-dropdown__select {
				padding-right: 2.5em; /* accommodate with the pseudo elements for the dropdown arrow */				
				border: 0;
				border-radius: 0px;
				-webkit-appearance: none;
				-moz-appearance: none;
				appearance: none;  
				;font-size:18px; width:400px; height:40px  
			}

			.custom-dropdown::before,
			.custom-dropdown::after {
				content: "";
				position: absolute;
				pointer-events: none;
			}

			.custom-dropdown::after { /*  Custom dropdown arrow */
				content: "\25BC";
				height: 1em;
				font-size: .625em;
				line-height: 1;
				right: 1.2em;
				top: 50%; margin-top: -.5em;
			}

			.custom-dropdown::before { /*  Custom dropdown arrow cover */
				width: 2em;
				right: 0; top: 0; bottom: 0;
				border-radius: 0 3px 3px 0;
			}

			.custom-dropdown__select[disabled] {
				color: rgba(0,0,0,.3);
			}

			.custom-dropdown.custom-dropdown--disabled::after {
				color: rgba(0,0,0,.1);
			}

			/* White dropdown style */
			.custom-dropdown--white::before {
				top: .5em; bottom: .5em;
				background-color: #fff;
				border-left: 1px solid rgba(0,0,0,.1);
			}

			.custom-dropdown--white::after {
				color: rgba(0,0,0,.9);
			}					

			/* Emerald dropdown style */
			.custom-dropdown--emerald::before {
				background-color: #2380a7;
				
			}

			.custom-dropdown--emerald::after {
				color: rgba(0,0,0,.4);
			}


			/* Red dropdown style */
			.custom-dropdown--red::before {
				background-color: #d53a22;
			}

			.custom-dropdown--red::after {
				color: rgba(0,0,0,.4);
			}

			/* FF only temporary & ugly fixes */
			/* the "appearance: none" applied on select still shows a dropdown arrow on Firefox */
			/* https://bugzilla.mozilla.org/show_bug.cgi?id=649849 */
			@-moz-document url-prefix() {
				.custom-dropdown__select 						 { padding-right: .9em }
				.custom-dropdown--large .custom-dropdown__select { padding-right: 1.3em ;font-size:18px; width:400px; height:40px}
				.custom-dropdown--small .custom-dropdown__select { padding-right: .5em }
			}	

				  }


.left-content {
	float:left;
	width:61%;
	height:auto;
}
.inner-content h1 {
	background-color: #CADCE4;
	border-left: 4px solid #1F212D;
	color: #1F212D;
	font-size: 18px;
	font-weight: normal;
	height: auto;
	line-height: 36px;
	padding:0 19px;
}
.left-content img {
	float:left;
	margin-top:0px;
	width:100% !important;
	height:auto !important;
	padding-right:5px;
	
}
.inner {
	width:100%;
	height:auto;
	float:left;
	margin:10px 0px;
	display:inline-block;
        color: #5b5b5c;
        line-height: 17px;
}
.content {
	width:100%;
	background:#CADCE4;
	height:auto;
	margin-bottom:20px
}
 .content-menu ul {
	margin: 8px 0px 0px;
	padding: 8px 0px;
	background: none repeat scroll 0 0 #cadce4;
}
 .content-menu ul li {
	display: inline;
	padding: 8px;
	font-size:14px
}
 .content-menu ul a {
	text-decoration:none;
	color:#2f3438 !important;
}
.search-filtering ul {
	margin: 8px 0px 0px;
	padding: 8px 0px;
}
.search-filtering ul li {
	display: inline;
	padding: 2px 10px;
	font-size:12px;
	width:20%;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold
}
.search-filtering ul li div{
	font-size:12px !important
}
.search-filtering ul li select {
	width:100%
}
.li-tab{
	float: left; display: block !important;  width: 46% !important; background:#000;color:#FFF
}
 .content-menu ul li:hover {
	background: none repeat scroll 0% 0% rgb(0, 0, 0);
	color: rgb(255, 255, 255);
}
.content-menu {
	height:37px;
	width:100%;
}
.inner-box {
	width:31.53%;
	height:auto;
	margin-top:20px;
	float:left;
	margin-right:1.8%;
	min-height:245px;
}
.post-fiter-box {
	border: 1px solid #2380a7;
	border-radius:3px;
	float: left;
	height: 233px;
	margin-bottom: 20px;
	margin-left: 1%;
	margin-right: 0.8%;
	width: 30.53%;
	overflow:auto;
}
.post-fiter-box ul {
	padding:0;
	margin:0;
	list-style:none;
}
.post-fiter-box ul a {
	text-decoration:none;
	color:#2f3438 !important;
}
.post-fiter-box ul li {
	width:90%;
	height:auto;
	background:#CCC;
	padding:5px;
	margin-bottom:1px;
	border:1px solid #999;
	margin:3px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif
}
.selected {
	background:#000000;
	color:#FFF;
}
.inner-box span {
	color:#2380a7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

.search-area-inner {
	width:auto;
	height:90%;
	margin:8px 20px
}
.search-option {
	height:14%;
	width:auto;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold
}
.search-field {
	width:70%;
	float:left
}
iframe{
width:100% !important;
height:200px !important;
}
.search-field label {
	font-size:11px
}
.search-option input[type=radio] {
	border:#00000;
}
.search-area-inner span {
	font-size:23px;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
}
.inner-box p {
	margin-top:10px
}
.left-content2 img{
	width:60% !important
}
.inner-box img {
	width:100%;
	margin-bottom:20px;
}
.content-text {
	height:282px;
	width:100%;
	background:url(../images/property-bg.png);
	background-size:100% 100%;
}
.inner-left {
	width:58%;
	height:auto;
	float:left;
	display:inline-block;
}
.search-area {
	width: 52%;
	height: 220px;
	background: url("../images/transparent-bg.png") repeat scroll 0% 0% transparent;
	position: absolute;
	margin: 37px 0px 0px 10px;
	border-radius:9px;
	-webkit-box-shadow: 6px 6px 5px 0px rgba(50, 50, 50, 1);
	-moz-box-shadow:    6px 6px 5px 0px rgba(50, 50, 50, 1);
	box-shadow:         6px 6px 5px 0px rgba(50, 50, 50, 1);
}
.inner-left h2 {
	font-size:18px;
	line-height:25px;
	float:left;
	color:#1f212d;
	font-weight:normal;
	margin-top:10px;
	width:100%;
}
.inner-left p {
	color: #5B5B5C;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px ;
	height: auto;
	line-height: 17px;
}
.inner-left img {
	width:50% !important;
	margin-right:5px;
	margin-top:0px;
        margin-bottom:5px;
}
.inner-left a {
	text-decoration:none;
	color:#2380a7;
font-size:18px;
line-height:25px
}
.inner-left a:hover {
	text-decoration:underline;
}
.spacer {
	border-bottom:1px solid #000;
	margin-top:10px;
	clear:both;
}
.inner-right {
	width:40%;
	height:auto;
	float:right;
	background-color:#cadce4;
	display:inline-block;
	padding-bottom:10px;
}
.inner-right h2 {
	font-size:18px !important;
	line-height:26px;
	color:#1f212d;
	font-weight:normal;
	padding:0px;
}
.inner-right h2 a{
	font-size:18px !important;
}
.inner-right img {
	width:60% !important;
	margin-right:5px;
	margin-top:0px;
}
.inner-right-con {
	width:92%;
	height:auto;
	padding:4% 4%;
	float:left;
}
.inner-right p {
	color: #1f212d;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	height: auto;
	line-height:16px;
}
.inner-right p strong {
	font-size:15px;
	color:#000;
	font-weight:bold;
}
.gray {
	color: #5B5B5C !important;
	height: auto;
	margin-top: 10px;
	min-height: 97px;
}
.clear {
	clear:both;
}
.margin {
	margin:10px 0px !important;
}
.section {
	width:32%;
	height:auto;
	float:left;
	vertical-align:top;
	text-align:left;
}
.section h1 {
	color:#2380a7;
	font-size:14px;
	padding:0px;
	background:none;
	border:none;
	height:auto;
	display:inline-block;
	line-height:25px;
}
.section h2 {
	color:#1f212d;
	font-size:14px;
	display:inline-block;
	font-weight:normal;
	margin-bottom:5px;
}
.section p {
	color:#5b5b5c;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	display:inline-block;
	margin-bottom:5px;
}
.right-content {
	float:right;
	width:38%;
	height:auto;
}
.right-inner {
	width:98%;
	padding-left:2%;
	float:left;
	height:auto;
	display:inline-block;
}
.left-side {
	float:left;
	width:60%;
	height:auto;
}
.right-inner h2 {
	font-size:18px;
	line-height:25px;
	display:inline-block;
	font-weight:normal;
	margin-bottom:10px;
}
.right-inner p {
	color:#5b5b5c;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	display:inline-block;
	margin-bottom:5px;
	display:inline-block;
}
.right-inner p a {
	text-decoration:none;
	color:#2380a7;
}
.right-inner p a:hover {
	text-decoration:underline;
}
.right-side {
	float:right;
	width:38%;
	height:auto;
	display:inline-block;
}
.right-side img {
	width:100%;
	float:left;
}
.social {
	float:left;
	width:100%;
	height:30px;
	display:inline-block;
	text-align:center;
	background-color:#1e212d;
	vertical-align:middle;
}
.social a {
	text-decoration:none;
	margin:0px 5px;
}
a .fb {
	border:0px;
	outline:none;
	cursor:pointer;
	background:url(../images/fb.png) no-repeat left top;
	width:20px;
	height:20px;
}
a .tw {
	border:0px;
	outline:none;
	cursor:pointer;
	background:url(../images/tw.png) no-repeat left top;
	width:27px;
	height:19px;
}
a .gplus {
	border:0px;
	outline:none;
	cursor:pointer;
	background:url(../images/gplus.png) no-repeat left top;
	width:20px;
	height:20px;
}
.align-center {
	text-align:center;
	width:100%;
}
.right-inner img {
	width:100%;
}
.padding-setter {
	padding:0px;
}
.text-field {
	width:92%;
	padding: 0% 2%;
	height:35px;
	border:1px solid #8f9091;
	outline:none;
	font-size:12px;
	color:#5b5b5c !important;
	font-family: 'MYRIADPROREGULAR';
	margin:10px 0px;
	border-radius:5px;
	box-shadow: 0px 0px 14px 0px #CADCE4;

}
.select-field {
	width:96%;
	padding: 0% 2%;
	height:35px;
	border:1px solid #8f9091;
	outline:none;
	font-size:12px;
	color:#5b5b5c !important;
	font-family: 'MYRIADPROREGULAR';
	margin:10px 0px;
	border-radius:5px;
	box-shadow: 0px 0px 14px 0px #CADCE4;
}
.pop-select-field {
	width:96%;
	padding: 0% 2%;
	height:25px;
	border:1px solid #8f9091;
	outline:none;
	font-size:12px;
	color:#5b5b5c !important;
	font-family: 'MYRIADPROREGULAR';
	margin:10px 0px;
	border-radius:5px;
	box-shadow: 0px 0px 14px 0px #CADCE4;
}
.text-area {
	width:96%;
	padding: 1% 2%;
	height:135px;
	border:1px solid #8f9091;
	outline:none;
	font-size:12px;
	color:#5b5b5c;
	font-family: 'MYRIADPROREGULAR';
	margin:10px 0px;
	border-radius:5px;
	box-shadow: 0px 0px 14px 0px #CADCE4;
}
.pop-text-field{
	width:92%;
	padding: 0% 2%;
	height:25px;
	border:1px solid #8f9091;
	outline:none;
	font-size:12px;
	color:#5b5b5c !important;
	font-family: 'MYRIADPROREGULAR';
	margin:10px 0px;
	border-radius:3px;
	box-shadow: 0px 0px 14px 0px #CADCE4;
}
a .join-button {
	width:132px;
	height:37px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#fff;
	outline:none;
	cursor:pointer;
	border:0px;
	border-bottom:4px solid #000;
	background-color:#2380a7;
	text-align:center;
	line-height:27px;
	margin-bottom:10px;
	margin-top:5px;
}
.footer {
	float:left;
	width:100%;
	height:auto;
	background:url(../images/footer-bg.png) repeat-x left top #1E212D;
	color:#fff;
	text-align:center;
	line-height:25px;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:5px;
}
.footer a {
	text-decoration:none;
	color:#fff;
	padding:0px 10px;
}
.footer a:hover {
	text-decoration:underline;
}
.background-non {
	background:none;
}
.inner-right h3 {
	font-size:14px;
	color:#000;
	padding:10px 0px;
}
.inner-right ul {
	float:left;
	width:100%;
	height:auto;
	list-style:none;
	font-size:12px;
	color:#5b5b5c;
	font-family: 'Open Sans', sans-serif;
	display:block;
	margin-bottom:15px;
}
.inner-right ul li a {
	float:left;
	width:96%;
	height:auto;
	border-bottom:1px dotted #999;
	text-decoration:none;
	color:#5b5b5c;
	padding:2%;
}
.inner-right ul li a:hover {
	border-bottom:1px dotted #000;
	color:#000;
}
.inner-right ul li:last-child a {
	border:0px;
}
.inner-right ul li:last-child a:hover {
	border:0px;
}
.inner-section {
	width:100%;
	height:auto;
	float:left;
	margin:10px 0px;
	display:inline-block;
	text-align:left;
}
.inner p {
	font-size:12px;
	color:#7a7a7a;
	line-height:15px;
	font-family: 'Open Sans', sans-serif;
}


.pageList{
list-style:none;
}

.pageList li{
display:inline-block;
border: 1px solid #ccc;
color: #999;
margin: 2px 3px !important;
padding: 3px 7px !important;
}
.pageList li:hover{
background: #1e1e1e!important;;
color: white !important;
border-color: #999 !important;
}

.pageList li a {

color: #999;
}
.pageList li a:hover{
color: white !important;
}


.inner p a {
	text-decoration:none;
	color:#2380a7;
}
.inner p a:hover {
	text-decoration:underline;
}
.widthauto {
	width: auto !important;
}
.width100 {
	width:100%;
	float:left;
}
.section1 {
	width:24.3%;
	text-align:left;
	display:inline-block;
	vertical-align:top;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.section1 p {
	color:#000;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.section1 img {
	margin-bottom:5px;
	width:100% !important;
}
.inner-content h2 {
	font-size:18px !important;
	color:#000;
	font-weight:normal;
	line-height:25px;
}
.heading{
	padding:10px;
	background:#000000;
	color:#FFF;
}
.inner-content h2 a{
	font-size:18px !important;
}
.inner-content p {
	font-size:14px;
	color:#5b5b5c;
	line-height:17px;
	font-family: 'arial', sans-serif;
	
}
.inner-content p a {
	font-size:12px;
	color:#2380a7;
	text-decoration:none;
}
.inner-content p a:hover {
	text-decoration:underline;
}
ul.list {
	list-style:none;
	margin-bottom:10px;
}
ul.list li a {
	font-size:12px;
	color:#2380a7;
	text-decoration:none;
	background:url(../images/bullet.png) no-repeat left 4px;
	padding-left:10px;
}
.margin-right {
	margin-right:5px;
}
.section1 h1 {
	color:#2380a7 !important;
	font-size:14px !important;
	padding:0px;
	background:none;
	border:none;
	height:auto;
	display:inline-block;
	line-height:25px;
}
.section1 h2 {
	color:#1f212d;
	font-size:16px !important;
	display:inline-block;
	font-weight:normal !important;
	margin-bottom:5px;
	line-height:18px;
}
.con-left {
	float:left;
	width:48%;
	height:auto;
	display:inline-block;
	vertical-align:top;
}
.con-left img {
	width:100% !important;
}
.con-right {
	float:right;
	width:48%;
	height:auto;
	display:inline-block;
	vertical-align:top;
}
.con-right img {
	width:100% !important;
}
#pull {
	display:none;
}

.left-content1 img {
width:100% !important
}
/**************************************/
.job{
	margin:0; padding:0; list-style:none; font-family:"OpenSans"
}

.job li{
	width:30%;
	display:inline-block;
	padding:3%;
}

.job .job-search-button{
	width:20%; padding-left:1%
}
.job span{
	font-size: 14px;
    margin: 10px 15px 0 0;
}
.full-width{
	width:100% !important;
}
.job .li{
	width:41%
}
.job .li-fullwidth{
width:100%	}

.job select{
	width:63%
}
.job .select-right{
	margin-left:45px
}
.job .select-left{
	margin-left:13px
}
.job input[type=radio]
{
	margin-left:2%;
}
.label-div{
	margin:0 3%;
}
.label-div-margin{
	margin: 3%;
}
.inner .content .content-menu-job ul {
	margin: 8px 0px 0px;
	padding: 8px 0px;
}
.inner .content .content-menu-job ul li {
	display: inline;
	padding: 10px 40px;
	font-size:14px;
	width:30%

}
.inner .content .content-menu-job ul li:hover{
	background-color:#000;
	color:#FFFFFF;
}
.inner .content .content-menu-job ul a {
	text-decoration:none;
	color:#2f3438 !important;
}

.inner-box a{
	font-size:12px
}

.inner-box .span {
	color:#5B5B5C;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.login-here ul {
    list-style: none outside none;
   
    padding: 0;
}
.login-here ul li {
 
    width: 100%;
}

.ad-box{
	 width:200px; margin:10px 15px 0 0; font-size:10px; float:left;
}

.ad-box .ad-img{
	height:69px; width:106px; overflow:hidden; float:left; margin-right:5px
}
.ad-box .ad-img img{
	width:100%;
}
.ad-box .ad-info{
	float:left; line-height:17px;
}

.ad-box ul{
	margin:0; padding:0; list-style:none
}
.ad-box span{
	color:#666; font-size:16px; 
}

.search-classified{
	width:100%;
}
.search-classified ul{
	padding:0; margin:0;
	list-style:none;
}
.search-classified ul li{
	display:inline-block;
	width:15%;
	padding:5px;
}

.registration{
	width:70%; margin:5px auto; padding:20px
}
.dialogModal_body ul{
	list-style:none; 
}

.post-button{
	float: right;
width: 16%;
text-align: center;
/* border: 1px solid; */
font-size: 14px;
background: #D35400;
margin-right: -19px;
color:#FFF;
}

.before-posting{
	width: 80%;
margin: -11px auto;
padding: 20px 0 60px 0;
}

#display-error
{
	width: 400px;
	border: 1px solid #D8D8D8;
	padding: 10px;
	border-radius: 5px;
	font-family: Arial;
	font-size: 11px;
	text-transform: uppercase;
	background-color: rgb(255, 249, 242);
	color: rgb(211, 0, 0);
	text-align: center;
        margin: 30px auto 0;
       display:none;
}

#display-success img
{
	float: left; 
        width:auto;
}

#display-error img
{
	float: left; 
        width:auto;
       margin-top: -3px;
}

#display-success
{
    background-color: #ECFFD8;
    border: 1px solid #D8D8D8;
    border-radius: 5px;
    color: #008000;
    font-family: Arial;
    font-size: 11px;
    margin: 30px auto 0;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 400px;
        display:none;
}

#display-success img
{
	position: relative;
	bottom: 5px;
}

 
.isa_info, .isa_success, .isa_warning, .isa_error {
margin: 10px 0px;
padding:12px;
}
.isa_info {
    color: #00529B;
    background-color: #BDE5F8;
}
.isa_success {
    color: #4F8A10;
    background-color: #DFF2BF;
	display:none;
}
.isa_warning {
    color: #9F6000;
    background-color: #FEEFB3;
}
.isa_error {
    color: #D8000C;
    background-color: #FFBABA;
	display:none;
}
.isa_info i, .isa_success i, .isa_warning i, .isa_error i {
    margin:10px 22px;
    font-size:2em;
    vertical-align:middle;
}
.post_label{
	 height:20px; width:25%; padding:10px; float:left; margin-top:20px
}
.caption{
	 width:20%; padding:10px;
}
.post_container{
	height:auto; width:70%; padding:10px; float:left;
}
.post_container p{
	padding:10px;
}
.post_content{
	border-top:1px solid ; width:100%; height:auto; padding-bottom:15px; margin-bottom:20px
}
/****************************************/

.search-container{
	border:1px solid #dcebee; width:96.1%; height:120px; padding:10px;  margin-bottom:5px
}

.search-container:hover{
	-webkit-box-shadow: 0px 0px 14px 0px rgba(149, 241, 221, 0.75);
	-moz-box-shadow:    0px 0px 14px 0px rgba(149, 241, 221, 0.75);
	box-shadow:         0px 0px 14px 0px rgba(149, 241, 221, 0.75);;
}

.search-container .image-container{
	height:97px; width:97px; float:left; border:1px solid #CCC;
}

.image-container:hover{
	border:1px solid #09F;
	
}
.desc-container{
	height:97px; width:442px; float:left; margin-left:10px; 
}
.desc-container .desc-title{
	font-size:18px !important; padding:5px; line-height:1
}

.desc-container .desc-text{
	font-size:12px !important; padding:0 5px;
}

.actions .actions-text{
	width: auto; height: 20px; float: left; padding: 5px 0px 0 5px;
}

.upload{
    background-color:#ff0000;
    border:1px solid #ff0000;
    color:#fff;
    border-radius:5px;
    padding:10px;
    text-shadow:1px 1px 0px green;
    box-shadow: 2px 2px 15px rgba(0,0,0, .75);
}
.upload:hover{
    cursor:pointer;
    background:#c20b0b;
    border:1px solid #c20b0b;
    box-shadow: 0px 0px 5px rgba(0,0,0, .75);
}
#file{
    color:green;
    padding:5px; border:1px dashed #123456;
    background-color: #f9ffe5;
}
#upload{
    margin-left: 45px;
}

#noerror{
    color:green;
    text-align: left;
}
#error{
    color:red;
    text-align: left;
}
#img{ 
    width: 17px;
    border: none; 
    height:17px;
    margin-left: -20px;
    margin-bottom: 91px;
}

.abcd{
    text-align: center;
}

.abcd img{
    height:100px;
    width:100px;
    padding: 5px;
    border: 1px solid rgb(232, 222, 189);
}
b{
    color:red;
}
#formget{
    float:right; 

}

.leaderboard{
	width:75%; margin:10px auto 0; 
}

.leaderboard img{
	width:100%;
}

.mpu{
	width:100%; height:auto; overflow:hidden; margin-bottom:10px;
}
.mpu img{
	width:100%;
}

.half-page{
	width:100%; height:650px; overflow:hidden; margin-bottom:10px;	
}
.half-page img{
	width:100%}
/*Reponsive media quires*/

.contact-form{
	width:55%; height:auto; float:left;  margin-top:40px
}
textarea{
	width:349px;
}
.weather{
	width:31.3%; margin:2% 2% 2% 0; float:left;
}

@media (max-width: 1024px) {
 .wrraper {
 width:95%;
}
.menu ul li {
 padding:0px 10px;
}
.breaking-news h1 {
 width:30%;
}
fieldset .li {
width: 78%;
}
a .join-button{
	width:91px}
.section{
	width:31%;
}
}
 @media (max-width: 900px) {
.search-area {
 width: 84%;
6px 6px 5px 0px rgba(50, 50, 50, 1);
}
.search-field {
 width:66%;
}
.section {
 width:100%;
}
 .section img {
 display: inline-block;
 float: none;
 vertical-align: top;
 width: auto;
}
.section h1 {
 display:block;
}
fieldset .li {
width: 78%;
display: inline-block;
}
}
 @media (max-width: 805px) {
 .inner-right h2 {
 float:left;
}
.inner-right p {
 float:left;
text-align:left;
}
.inner-right-con img {
 text-align:center;
float:none;
margin:0px;
padding:0px;
}
.inner-right-con {
 text-align:center;
}
.search-field {
 width:60%
}
fieldset .li {
width: 78%;
}
}
 @media (max-width: 785px) {
 .left-content {
 width:100%;
}
.div-overflow{
height:auto !important;
}
.right-content {
 float:left;
width:100%;
}
 .left-side {
 width: 75%;
}
.right-side {
 width:20%;
}
.inner-right h2 {
 float: left;
 text-align: left;
 width: 100%;
}
.logo {
 text-align:center;
margin-top:10px;
}
.menu {
 text-align:center;
}
.header-top ul {
 width:100%;
text-align:center;
float:left;
}
.menu a#pull:after {
 background: url("../images/nav-icon.png") no-repeat scroll 0 0 #262835;
 content: "";
 display: inline-block;
 height: 20px;
 position: absolute;
 right: 15px;
 top: 14px;
 width: 30px;
}
.menu a#pull {
 background-color: #262835;
 color: #FFFFFF;
 display: inline-block;
 font-size: 17px;
 font-weight: bold;
 padding-bottom: 14px;
 padding-left: 2%;
 padding-top: 14px;
 position: relative;
 text-decoration: none;
 vertical-align: middle;
 width: 98%;
 z-index: 99999;
 height:auto;
 text-align:left;
}
.menu ul {
 display:none;
}
.menu ul {
 padding:0px;
float:none;
}
.menu ul li {
 border:0;
padding:0px 5px;
}
.menu ul li a {
 background-color: #FFFFFF;
 margin-bottom: 5px;
 text-align: center;
 border:0px;
 padding:5px 10px;
 line-height:35px;
}
.menu ul li a:hover {
 background-color:#CADCE4;
}
.menu {
 font-size:15px;
}
.search-field {
 width: 58%;
}
}
 @media (max-width: 720px) {
 .breaking-news h1 {
 width: 95%;
}
.breaking-news span {
 margin-left:2%;
}
}
@media (max-width: 640px) {
 .logo img {
 width:80%;
}
.logo {
 margin-top:10px;
}
.right-side {
 width: 30%;
}
.left-side {
 width:65%;
}
fieldset .li {
width: 78%;;
}
}
 @media (max-width: 535px) {
 .widthauto {
 width:100% !important;
}
}
 @media (max-width: 480px) {
 .section1 {
 width:100%;
}
.section1 img {
 width:auto;
margin-right:5px;
margin-bottom:0px;
}
.section1 p {
 line-height:17px;
}
.con-left {
 width:100%;
}
.con-right {
 width:100%;
float:left;
}
.section1 h1 {
 clear:both;
display:block;
}
.text-field {
 border: 1px solid #8F9091;
 color: #5B5B5C !important;
 font-family: 'MYRIADPROREGULAR';
 font-size: 7px;
 height: 28px;
 margin: 10px 0;
 outline: medium none;
 padding: 0 2%;
 width: 96%;
}

fieldset legend {
 font-size:14px;
}
fieldset .li {
 width:85%
}
.job .select-right{
	margin-left:0
}
.job .select-left{
	margin-left:0px
}
}
 @media (max-width: 380px) {
.right-side {
 width: 35%;
}
.left-side {
 width:62%;
}
 .social a {
 margin: 0 4px;
}
.text-field {
 border: 1px solid #8F9091;
 color: #5B5B5C;
 font-family: 'MYRIADPROREGULAR';
 font-size: 12px;
 height: 25px;
 margin: 10px 0;
 outline: medium none;
 padding: 0 2%;
 width: 96%;
}
fieldset legend {
 width:70%;
 font-size:10px
}
fieldset .li {
 width:100%
}
fieldset .ul span {
padding: 0 0px;
}
fieldset .ul {
 font-size:10px
}

.job li{
	width:90%
}
.job span{
	margin:0px
}
.job .select-right{
	margin-left:0
}
.job .select-left{
	margin-left:0px
}
}
/*******************************************************  Zahid  CSS *************************************************************************/
		#wrapper {
	position: relative;
	width: 65%;
	float:left;
}
#carousel-wrapper {
	/*	padding-bottom: 10px;*/
				position: relative;
}
#carousel, #thumbs {
	overflow: hidden;
}
#carousel-wrapper .caroufredsel_wrapper {
/*border-radius: 10px;
				box-shadow: 0 0 5px #899;*/
			}
#carousel span, #carousel img, #thumbs a, #thumbs img {
	display: block;
	float: left;
}
#carousel span, #carousel a, #thumbs span, #thumbs a {
	position: relative;
}
#carousel img, #thumbs img {
	border: none;
	width: 100%;
	height: 100%;
	position:/* absolute*/relative;
	top: 0;
	left: 0;
}
#carousel img.glare, #thumbs img.glare {
	width: 100%;
	height: auto;
}
#carousel span {

	width: 554px;
	height: 313px;
}
#thumbs-wrapper {
	padding: 20px 40px;
	position: relative;
}
#thumbs a {
	/*border: 2px solid #899;*/
				width: 150px;
	height: 100px;
	margin: 0 10px;
	overflow: hidden;/*border-radius: 10px;
				
				-webkit-transition: border-color .5s;
				-moz-transition: border-color .5s;
				-ms-transition: border-color .5s;
				transition: border-color .5s;*/
}
#thumbs a:hover, #thumbs a.selected {
/*	border: 1px solid #899;*/
			}
/*#wrapper img#shadow {
				width: 100%;
				position: absolute;
				bottom: 0;
			}*/

			#prev, #next {
	background: transparent url('../images/car_slider_theme/gui/carousel_nav.png') no-repeat 0 0;
	display: block;
	width: 19px;
	height: 20px;
	margin-top: -10px;
	position: absolute;
	top: 50%;
}
#prev {
	background-position: 0 0;
	left: 10px;
}
#next {
	background-position: -19px 0;
	right: 10px;
}
#prev:hover {
	background-position: 0 -20px;
}
#next:hover {
	background-position: -19px -20px;
}
#prev.disabled, #next.disabled {
/*display: none !important;*/
			}
.price, .location {
	float: left;
	line-height: 23px;
	width: 100%;
	color:#ff0101;
}
.location {
	margin-bottom:5px;
}
.full-tag {
	border-bottom: 1px solid #CCCCCC;
	float: left;
	/*  height: 30px;*/
    margin: 0;
	padding: 6px 0px 5px;
	width: 100%;
	font-size:14px;
}
p.tag-left {
	float: left;
	padding-left: 1px;
	text-align: left;
	font-size:14px;
	width: 50%;
	font-family: 'MYRIADPROREGULAR' !important;
}
p.tag-right {
	width:45%;
	float:left;
	text-align:left;
	padding-left:4%;
	font-family: 'MYRIADPROREGULAR' !important;
	font-size:14px;
}
/*****************************2nd Tabs Css*****************************/

.tab-container {
	float: left;
	width: 100%;
	margin-top: 15px;
}
.etabs {
	margin: 0;
	padding: 0;
	background-color:#cadce4;
}
.tab {
	display: inline-block;
	zoom:1;
*display:inline;/* background: #eee; */
	padding: 5px 10px;
}
.tab a {
	font-size: 14px;
	line-height: 2em;
	display: block;
	padding: 0 11px;
	outline: none;
	color:#1F212D !important;
}
.tab a:hover {
	text-decoration: none;
}
.tab.active {
	background: #1f212d;
	position: relative;
	padding-left: 27px;
}
.tab a.active {
	font-weight: bold;
	color:#fff !important;
}
/*    .tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
*/    .panel-container {
	margin-bottom: 10px;
}
/************************************  04-04-2014  ********************************/


/****************************************** Again **********************************************************************/
.clearfix {
	clear:both;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.classified_section {
	clear: both;
	padding: 0px;
	margin: 0px;
	
}
.classified_form {
	clear: both;
	padding: 0px;
	margin: 0px;
}
/*  COLUMN SETUP  */
.colsec {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.colsec:first-child {
	margin-left: 0;
}
/*  GROUPING  */
.clasification:before, .clasification:after {
	content:"";
	display:table;
}
.clasification:after {
	clear:both;
}
.clasification {
	zoom:1; /* For IE 6/7 */
}
/*  GROUPING  */
.clasiform:before, .clasiform:after {
	content:"";
	display:table;
}
.clasiform:after {
	clear:both;
}
.clasiform {
	zoom:1; /* For IE 6/7 */
	background-color:#cadce4;
	margin-bottom:5px;
	margin-top:5px;
	padding-left: 10px;
}
/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 100%;
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */


.colsec.span_1_of_3 li {
	float: left;
	line-height: 25px;
	list-style: none outside none;
	width: 18%;
}
.colsec.span_1_of_3 li a {
	color:#2380a7;
}
.title_block > img {
	height: 27px;
	width: 24px !important;
	margin-right:10px;
}
.colsec.span_1_of_3 > ul {
	margin-left: 35px;
	padding-top: 6px;
}
.join-button > img {
	width: 20% !important;
	padding:2px;
}
.search_text {
	padding: 15px 0px 0px 0px;
	font-weight:bold;
}
select, .selectbox {
	font-family:georgia;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	padding:8px 6px 10px;
}
/*------ SECONDARY MENU END ------*/

/*------ NAVIGATION SEARCH ------*/

.nav_container {
	margin-bottom: 20px;
}
.nav_search_wrap {
	position: relative;
	margin-top: 5px;
}
.nav_search_wrap form {
	position: relative;
	margin: 0;
}
.nav_search_wrap input[type="text"] {
	background: #ffffff;
	border: none;
	border-radius: 0;
	/*	padding: 9px 12px 5px;*/ padding-left: 10px;
	margin: 0;
	height:35px;
	border:1px solid #8f9091;
}
.select1 {
	float: left;
	margin: 11px 5px 11px 5px;
	/*font-weight:bold;*/
}
.select2 {
	float: left;
	height: 37px;
	margin-bottom: 2px;
	overflow: hidden;
	width: 20%;
}
.select3, .select4 {
	float: left;
	height: auto;
	margin-bottom: 2px;
	overflow: hidden;
	width: 197px;
	margin-right:20px;
}
.select4 {
	width:111px;
}
.select5 {
	width:20%;
	float:left;margin-bottom: 13px;
}

.select3 > #s {
	width: 185px;
}
.label1 {
	padding: 5px 5px 5px 2px;
	font-weight: bold;;color:#2a2d39
}
.select1 label {
	padding-right: 9px;color:#2a2d39
}


.droplabel {
    float: left;
 
    margin: 0;
    padding: 10px;
   
    width: 67%;

}
.select6 {
	width:32% !important;
	float:left;margin-bottom: 13px;   margin-right: 1%;
}

.droplabe2 {
    margin: 12px 0;
	font-weight:bolder;
}
.droplabel.text-align-calssi {
	text-align:right;
}
.join-button.classi-car{margin-right: 31px;}
.left.classified_left
{
width:100%;	
}
.selectbox.select5.field_margin{margin-right:-7px;}
.bottom_bdirectory
{
margin-left:25px;	
}
.bottom_bdirectory a{
	font-size:12px;
	color:#3E3E3E;
}
.selectbox.select6{
	margin-right: 7px;
    margin-top: 12px;
    width: 63%;
}
/*------ CUSTOM SELECTBOX ------*/

/* all form DIVs have position property set to relative so we can easily position newly created SPAN */
form div.selectbox {
	position:relative;
	border-color: rgba(0, 0, 0, .5);
	padding: 0;
}
/* setting the width and height of the SELECT element to match the replacing graphics */
select.select {
	position:relative;
	z-index:9;
	width: 100%;
	height:37px;
	line-height:26px;border:1px solid #8f9091;
}
select.select option {
	background: #ffffff;
	padding: 6px 8px 4px;
}

.b_directory_text {
    float: left;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    width: 100%;
}
.n_directory_text {
    float: left;
    font-size: 15px;
    margin-bottom: 45px;
    text-align: center;
    width: 100%;
}
.bdirectory
{
	margin-left: 4%; width: 100%;
}
button.bdirectory-button
{
margin-top: 28px;width:252px;	
}
 @media only screen and (max-width:680px) {
	
/*----- HEADER -----*/
.select1 {
 float: left;
 margin: 11px;
 width: 50%;
 font-weight:bold;
}
.resp {
width: 30px;
margin-top: 5px;
margin-left: 9px;
}
.select2 {
 width: 50%;
 margin: 5px 0;
}.select5{
	width:24%;	float:left;
}
 .nav_search_wrap input[type="text"] {
 background: #ffffff;
 border: none;border: 1px solid #8f9091;
 border-radius: 0;
/*	padding: 9px 12px 5px;*/
	margin: 0;
 width:100%;
 height:35px;
}
}
 @media only screen and (max-width: 480px) {
 .select1 {
 float: left;
 margin: 11px;
 width: 19%;
font-weight:bold;
}
.nav_search_wrap {
 background-image: none;
 border-radius: 3px;
 margin-top: 30px;
}
 .nav_search_wrap input[type="text"] {
 width: 100%;order: 1px solid #8f9091;
}
 .select2 {
 float: left;
 width: 90.5%;
 margin: 5px 1%;
}
 .select1 label {
 font-size:12px;
 font-weight:normal;
}
 .colsec {
 margin: 1% 0 1% 0%;
}
 .span_3_of_3 {
 width: 100%;
}
 .span_2_of_3 {
 width: 100%;
}
 .span_1_of_3 {
 width: 100%;
}
 .select1 label {
 font-size:10px;
 font-weight:normal;
 width:150px;
 float:left;
}
 .select4, .select3 {
width: 96%;
 margin: 5px 0;
}
.select3 > #s {
 width: 96%;
 margin: 5px 0;;
}.select5 {
	width:96%;	float:left;
}
.select6 {
	width:47%;
	float:left;margin-bottom: 13px;
}
.inner .content .content-menu-job ul li {
	display: inline;
	padding: 10px 5px;
	font-size:12px;
}
.job .job-search-button{
	padding-left:3%
}
}


/*	--------------------------------------------------
	:: Mobile (Portrait)
	-------------------------------------------------- */

@media only screen and (max-width: 320px) {
	
/*----- HEADER -----*/
.select1 {
 float: left;
 margin: 11px;
 width: 19%;
 margin:0px;
}
.select2 {
 width: 96%;
 margin: 5px 0;
}
 .select3 {
 width: 100%;
 margin: 5px 0;
}
.select4 {
width: 98%;
 margin: 5px 0;
}
.select3 > #s {
width: 	width: 96%;
 margin: 5px 0;;
}
.nav_search_wrap input[type="submit"] {
 margin-top: 5px;
}
 .select1 label {
 font-size:9px;
 font-weight:normal;
 width:150px;
 float:left;
}.select5 {
	width:96%;	float:left;
}
.select6 {
	width:47%;
	float:left;margin-bottom: 13px;
}

/*******************************/

.job li{
	width:90%
}
.inner .content .content-menu-job ul li {
	display: inline;
	padding: 10px 40px;
	font-size:12px;
}

/*    JUNAID      */

.leaderboard {width: 100%;}
.header-top {width: 100%;float:left;}
.main-header {height: 150px;}
.logo {margin-left: 0px;}
.inner.margin {text-align: justify;}
.inner-left {width: 100%;text-align: justify;}
.inner-right {width: 100%;}
.inner-right-con img {width: 100% !important;}
.inner-right p {text-align: justify;}
.inner-content p {text-align: left;}
.gray {min-height: initial;}
.mpu {height: auto;}
.wrraper {margin-bottom: 10px;}
.menu ul li a{
	padding:0;
	line-height:21px;
	font-size:14px;
}